Bug 8102 - DataTables in Acquisision module: supplier.tt
Summary: DataTables in Acquisision module: supplier.tt
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.10
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Jonathan Druart
QA Contact:
URL:
Keywords:
Depends on:
Blocks: 5345
  Show dependency treegraph
 
Reported: 2012-05-16 11:51 UTC by Jonathan Druart
Modified: 2013-12-05 20:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
supplier.tt (2.90 KB, patch)
2012-05-16 11:58 UTC, Jonathan Druart
Details | Diff | Splinter Review
[PATCH 14/16] Bug 5345: DataTables integration in acquisition module [14] (3.78 KB, patch)
2012-05-25 14:27 UTC, Jonathan Druart
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 8102: DataTables integration in acquisition module [14] (3.85 KB, patch)
2012-06-11 11:21 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2012-05-16 11:51:42 UTC
DataTables in Acquisision module: supplier.tt
Comment 1 Jonathan Druart 2012-05-16 11:58:38 UTC Comment hidden (obsolete)
Comment 2 Jonathan Druart 2012-05-16 12:53:20 UTC
Comment from Bug 5345:
12) supplier.tt - still applies on current master and works. Here - similar to aqui-home.tt I am not sure the full toolbars are needed for the contracts table. I think having sortable columns would be enough. NOT signing off.
Comment 3 Jonathan Druart 2012-05-25 14:27:28 UTC Comment hidden (obsolete)
Comment 4 Katrin Fischer 2012-06-11 11:21:41 UTC
Created attachment 10183 [details] [review]
[SIGNED-OFF] Bug 8102: DataTables integration in acquisition module [14]

supplier.tt

http://bugs.koha-community.org/show_bug.cgi?id=8102
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Corrected bug number.
Comment 5 Ian Walls 2012-06-15 17:05:08 UTC
Mostly a template change, but also adds the dateformat param to exported template variables.  Includes JS, CSS, includes strings and reformats table to make it work.

Marking Passed QA.
Comment 6 Jared Camins-Esakov 2012-12-31 01:12:31 UTC
There have been no further reports of problems so I am marking this bug resolved.